View Issue Details

IDProjectCategoryView StatusLast Update
0000063Poland RebuildingZnakipublic2021-10-31 18:02
ReporterHeksus Assigned Tomichaleczeq  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.1 
Target Version2.5.2Fixed in Version2.5.2 
Summary0000063: Droga S8 w kierunku Warszawy, błąd z znaku
Description

Błąd w znaku drogowym na drodze S8 w kierunki Warszawy na węźle Szumowo.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt fileBlad w znaku na wezle Szumowo ;[15/08/2021 20:57:03] (sec+0010-0004);40732.6;54.7579;-14034.1;2.36065;0.0970101
DEV version of mod

Activities

Heksus

2021-08-15 20:58

reporter  

Issue History

Date Modified Username Field Change
2021-08-15 20:58 Heksus New Issue
2021-08-15 20:58 Heksus File Added: Euro Truck Simulator 2 15.08.2021 20_49_59.png
2021-08-20 00:23 michaleczeq View Status private => public
2021-10-28 01:42 michaleczeq Status new => resolved
2021-10-28 01:42 michaleczeq Fixed in Version => 2.5.2
2021-10-28 01:42 michaleczeq Resolution open => fixed
2021-10-28 01:42 michaleczeq Assigned To => michaleczeq
2021-10-31 02:54 michaleczeq Target Version => 2.5.2
2021-10-31 18:02 michaleczeq Status resolved => closed